On Jul 17, 2013 11:37 AM, "Yann Leboulanger" <aste...@lagaule.org> wrote:
>
> Thanks for reporting the problem. There is nothing more to setup that
enabling the option in advanced configuration editor. So there may be a
problem in Gajim. Is your server public so I can test against it?
>

I just checked my versions.

Ejabberd 2.1.14
Mod_archive svn 1137
Mod_message_carbon git 72b02b841283cddb0ac2f1303e9dba602d38593e

I hope that helps.  If a dev wants a testing account on my server let me
know.
_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
http://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to